#!/usr/bin/python
# coding: iso-8859-15 
import argparse
import subprocess
import time

parser = argparse.ArgumentParser(description='Parse input string')
#position input argument
parser.add_argument('string', help='Input String')
args = parser.parse_args()
firstsendpic = args.string
my_email='roland@zwiebelfam.nl'
# subprocess.call('mpack -s foto '+firstsendpic+'  '+my_email, shell=True)